.ymm-catfish .h3 {
	color: #000;
	clear: both;
	float: left;
	font-family: 'BebasNeue', sans-serif;
	font-size: 28px;
	line-height: 23px;
}
	.ymm-catfish .h3 em {
		color: #ef2227;
		font-style: normal;
	}

	.ab_menu .h3 {
		color: #666;
		font-size: 22px;
		margin-top: 3px;
	}
	.ab_menu .nav_research {
		border-top: 2px solid rgb(236, 34, 40);
		float: left;
		padding: 25px 0;
		margin-top: 15px;
	}
.pull-right {
	float: right !important;
}
.form-group {
	position: relative;
}
.fancySelects input {
	padding: 3px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	margin: 0;
	vertical-align: middle;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	margin-top: 1px;
	width: 136px;
}
	.firefox .fancySelects input {
		padding: 4px 12px;
	}
	.fancySelects-horizontal input {
		margin-left: 10px;
	}
	.ie .fancySelects input {
		padding: 6px 12px 5px;
		margin: 0px;
	}
.ymm-catfish {
	border-left: 2px solid #000;
	border-top: 2px solid #000;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	display: block !important;
	padding: 14px 0;
	width: 260px;
	-webkit-transition: width .5s linear;
	-moz-transition: width .5s linear;
	-ms-transition: width .5s linear;
	-o-transition: width .5s linear;
	transition: width .5s linear;

	position: fixed;
	right: 0;
	z-index: 10000;
	bottom: 0px;
	background-color: #fff;
}
.fancySelects-horizontal form {margin-bottom: 0;}
	.ymm-catfish.in .container {
		margin: 0 auto;
		position: relative;
		width: 980px;
	}
	.ymm-catfish .expanded {display: none;}
	.ymm-catfish.in .expanded {display: block;}
	.ymm-catfish.in .collapsed {display: none;}
		.ymm-catfish .collapsed .h3 {margin-left: 30px;}

	.ymm-catfish.in {
		border-left: none;
		width: 100%;
	}
	.fancySelects .btn {
		background-color: #ccc;
		color: #fff;
		font-family: 'BebasNeue', sans-serif;
		display: inline-block;
		padding: 3px 12px 0;
		margin-bottom: 0;
		font-size: 24px;
		font-weight: normal;
		line-height: .98;
		text-align: center;
		margin-top: -1px;
		white-space: nowrap;
		vertical-align: middle;
		cursor: pointer;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
		.fancySelects .active .btn:hover,
		.ab_menu .fancySelects .active .btn:hover,
		.fancySelects .btn:hover,
		.ab_menu .fancySelects .btn:hover {
			background-color: #BA1B20;
			color: #fff;
		}
		.fancySelects .active .btn,
		.fancySelects .active .btn,
		.ab_menu .fancySelects .active .btn {
			background-color: #EA232A;
			color: #fff;
		}

	.fancySelects .error {
		position: absolute;
		z-index: 888;
		display: block;
		font-size: 12px;
		line-height: 1.4;
		background-color: rgb(234, 35, 42);
		background-color: rgba(234, 35, 42, 0.8);
		color: #FFF;
		padding: 2px 8px;
		left: 55px;
		top: -30px;
		border-radius: 4px;
	}
		.fancySelects .chzn-container .chzn-results .highlighted {
			background-color: #EF2227;
		}
		.fancySelects .error:after {
			content: '';
			position: absolute;
			width: 0;
			height: 0;
			border-color: transparent;
			border-style: solid;
			bottom: -4px;
			left: 50%;
			margin-left: -5px;
			border-top-color: rgb(234, 35, 42);
			border-top-color: rgba(234, 35, 42, 0.8);
			border-width: 5px 5px 0;
		}
		.ab_menu .fancySelects .btn {
			background-color: #333;
			color: #4b4b4b;
		}
		.fancySelects .form-group li,
		.fancySelects .form-group a {float: none !important;}
.ymm-catfish .h3 {
	float: left;
	margin-top: 5px;
}
.fancySelects-horizontal.fancySelects {
	float: left;
	margin-left: 20px;
}
	.fancySelects-horizontal .chzn-container-single > a span {
		font-family: arial;
		font-size: 14px;
	}
	.fancySelects-horizontal .form-group ~ .form-group {margin-left: 10px;}
	.fancySelects-horizontal .form-group {float: left;}
	.fancySelects-horizontal .chzn-container-single .chzn-single {padding: 2px 0 2px 8px; width: auto;}
	#ab_menu .chzn-container-single .chzn-single {
		background-color: #FFF !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee',GradientType=0);
		background-image: -webkit-gradient(linear,0% 0,0% 100%,color-stop(20%,#FFF),color-stop(50%,#F6F6F6),color-stop(52%,#EEE),color-stop(100%,#F4F4F4));
		background-image: -webkit-linear-gradient(top,#FFF 20%,#F6F6F6 50%,#EEE 52%,#F4F4F4 100%);
		background-image: -moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
		background-image: -o-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
		background-image: -ms-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
		background-image: linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		border: 1px solid #AAA;
		-webkit-box-shadow: 0 0 3px #FFF inset,0 1px 1px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,0.1);
		box-shadow: 0 0 3px #FFF inset,0 1px 1px rgba(0, 0, 0, 0.1);
		display: block;
		overflow: hidden;
		white-space: nowrap;
		position: relative;
		height: 23px;
		line-height: 24px;
		padding: 2px 0 2px 8px !important;
		color: #444;
		text-decoration: none;
	}
.fancySelects-horizontal .chzn-container-single  .chzn-drop {
	bottom: 25px;
	top: auto !important;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	border: 1px solid #AAA;
	border-width: 1px 1px 0 1px;
}
	#catfish-less {
		background: url(http://o.aolcdn.com/os/autoblog/sprites/ab_meerkat-sprite.png) no-repeat -19px 2px;
		display: block;
		height: 27px;
		width: 20px;
		float: right;
	}
	#catfish-more {cursor:pointer;}
	#catfish-more a{
		background: url(http://o.aolcdn.com/os/autoblog/sprites/ab_meerkat-sprite.png) no-repeat 0px 2px;
		display: block;
		height: 25px;
		margin-right: 20px;
		width: 19px;
		float: right;
	}

.fancySelects-horizontal .chzn-container-single .chzn-single div {
	width: 24px;
}
.fancySelects-horizontal .chzn-container-single .chzn-single div b {
	background: url(http://o.aolcdn.com/os/autoblog/sprites/ab_meerkat-sprite.png) no-repeat -52px 1px;
}
.fancySelects-horizontal .chzn-container-single.chzn-disabled .chzn-single div b {
	background: url(http://o.aolcdn.com/os/autoblog/sprites/ab_meerkat-sprite.png) no-repeat -76px 1px;
}
	.fancySelects-horizontal .chzn-container-single .chzn-single div b:after {
		content: '';
	}

#newcar .form-group {
	margin-bottom: 5px;
}
	#newcar .fancySelects input {
		width: 99px;
	}
